body{ font-size: 18px;line-height: 26px; font-family: "LufthansaTextLight";font-style: normal;color:#000036;overflow-x: hidden;}
b, strong, .mztopic{font-family: "LufthansaTextBold";font-style: normal;font-weight: 500;}
h1 b,h2 b,h3 b,h4 b{font-family: "LufthansaHeadBold";font-style: normal;font-weight: 500;}
h1 .light,h2 .light,h3 .light,h4 .light{font-family: "LufthansaHeadLight";font-style: normal;font-weight: 500;}

a {font-size: 18px;text-decoration: none;font-weight:400; -webkit-transition-duration: 0.5s; /* Safari */transition-duration: 0.5s;color:#52627C;}
a:hover {color:#414E63;}
a.linkforward:before{content:'\eaca';font-family:"lh-iconfont2";} 

#masthead a{color:#ffffff;font-size:18px;line-height: 20px;}
#masthead .submenu a{color:#000036;}
#masthead .submenu a:hover{color:#414E63;}
#masthead a:active{color:#e9e8e5;}

a.mlbutton{position: fixed;right:-51px;top:533px;transform: rotate(270deg);z-index:10000;background-color:#ffad00;border-radius:3px;padding:10px 30px 20px;color:#000036 !important;line-height:16px;font-size:16px;font-family: "LufthansaText";}
a.mlbutton.en{right:-55px;top:520px;}
a.mlbutton:hover{background-color: #ffbd32 !important;}

.upb_row_bg{width:100% !important;}

.movie div{font-family: "LufthansaHeadBold";}
h1{font-size: 32px;line-height: 38px;font-weight:400;color:#000036;margin-bottom:20px;font-family: "LufthansaHeadBold";}
h2{font-size: 32px;line-height: 38px;font-weight:400;color:#000036;margin-bottom:20px;font-family: "LufthansaHeadBold";}
.wpb_wrapper h2{margin-bottom:20px!important;}
a h2{margin-bottom:0px;}
.ls-wp-fullwidth-container h2 ,.ls-wrapper h2 {font-family: "LufthansaHeadBold" !important;color:#000036;}
h3{font-size: 24px;line-height: 30px;margin-top:0px;color:#000036;font-family: "LufthansaHeadBold";}
h4{font-size: 16px;line-height: 22px;margin:0px 0 8px;color:#000036;}
hr{background-color: #606060;}

.inrow.news div.ls-overflow-visible{display:none;} 


i.icon {width: 16px;height: 16px;line-height: 12px !important;vertical-align: middle !important; }

.greybox {height:100%;width:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.8);display:none;z-index:5000;}
.greybox2{height:100%;width:100%;position:fixed;top:0;left:0;background-color:rgba(0,0,0,0.8);z-index:9999;}

.jahrauswahl{position:fixed;background-color:#ffffff;width:500px;height:210px;top:300px;right:50%;padding:20px;border-radius:3px;margin-right:-250px;}
.jahrauswahl svg path,.jahrauswahl svg polygon{fill:#05164D;}
.jahrauswahl svg {width:300px;}
.jahrauswahl img, .timeoutalert img{height:45px;}
.jahrauswahl .printmedien, .jahrauswahl .digitalemedien, .jahrauswahl .onlinemedien, .jahrauswahl .ambientmedien{}

.jahrauswahl a{margin: 0 auto;font-size:24px;margin-left:65px;}
.jahrauswahl a:before{content:'' !important;}
.linkprinmedienjahr, .linkdigmedienjahr, .linkonmedienjahr, .linkammedienjahr{cursor:pointer;}
.closejahrauswahl,.closetimeoutalert, .closeautolog{float: right;cursor: pointer;position: absolute;right: 20px;top: 20px;}

.timeoutalert {position:fixed;background-color:#ffffff;width:500px;height:400px;top:300px;margin-left:35%;padding:20px;display:none;border-radius:3px;}

#main table ul li {margin-left: 17px !important;}

#merkliste-angebot-anfragen{margin: 34px 0 !important;}

.btnoverlay{height: 68px;z-index: 935;position: relative;display:none;}

#main table a{margin-left: -2px;margin-top: -27px;}

.wpb_single_image .vc_figure {width: 100% !important;}
.wpb_single_image .vc_single_image-wrapper {width: 100%;}

.closemovie {left: 50%;margin-left: 500px;position:fixed;top:170px;display:none;cursor:pointer;}
.closemovie:after {content:'\e600';font-family:"lh-iconfont";color:#ffffff;padding:20px;width:400px;}

.showmovie.de, .showmovie.en{display:none; position:fixed; top:200px;left: 50%;margin-left: -500px;}

.movie {cursor:pointer;}

.autolog{display:none; position:fixed; top:200px;left: 50%;margin-left: -250px;background-color:#ffffff;width:500px;padding:20px;border-radius:3px;}
.okaylogout{float:right;}

/* Header */
.ls-link {z-index:5000;}
.ls-l, .ls-wp-fullwidth-container h2{z-index:4000;white-space: normal !important;}
div.site-branding{display:inline;float:left;position:absolute;top:50px;}
h1.site-title{display:inline-block;}
p.site-description{display:none;}


#site-navigation {float:right;clear:both;margin-top: 28px;position: relative;}
#primary-menu {}

.year-link{cursor:pointer;width:100px;}
.year-link:hover{color:#e9e8e5;}

.submenu {max-width:1140px;width:98%;background-color:#ffffff;position:absolute; top: 442px;z-index:600;padding:0 0.4% 10px;overflow: hidden;left:-2000px;}
.submenuyear {padding:0px 25px 0;z-index: 600;font-size: 15px;color:#ffffff;top:95px;display:none;}
.submenu div {width: 23.8%;margin: 0 0.6%;float: left;margin-top: 15px;}
.submenu img{width:100%; margin:12px 0 0;}
p.site-title{padding:0px;margin:0px;}
.main-navigation li{height:20px;margin-top: 0px;margin-left: 25px;line-height:20px;vertical-align: middle;}
.inrow {max-width:1220px;}

.site-branding svg{width:540px;height:45px;}
.site-branding svg path, .site-branding svg polygon{fill:#ffffff;}

.wpml-ls-legacy-list-horizontal {float: right;clear: none;padding:0px;padding-right:40px;padding-top: 14px;}
.wpml-ls-legacy-list-horizontal a span {font-size:18px;}
.wpml-ls-legacy-list-horizontal a {padding: 0px;}

#masthead{margin-left:auto;margin-right:auto;width:100%;height:200px;padding:0 35px;
background: -moz-linear-gradient(top, rgba(5,22,77,0.9) 0%, rgba(5,22,77,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(5,22,77,0.9) 0%, rgba(5,22,77,0.2) 95%, rgba(5,22,77,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(5,22,77,0.9) 0%,rgba(5,22,77,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05164d', endColorstr='#05164d',GradientType=0 ); /* IE6-9 */
position: absolute;
z-index: 1000;}
#masthead a:hover{color:#e9e8e5;}
.menucontainer{max-width: 1140px;margin: 0 auto;}


.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {padding-top: 12px !important;}

.banner{z-index:400;width: 110%;margin-left: -5%;}

.bannerquarter{width:25%; display:inline-block;float:left;margin-top: -70px;z-index:500;}
.bannerquarter p{ font-size:14px; line-height: 20px; margin: 10px 0; }

.totop {position:fixed;bottom:30px;right:30px;height: 42px;width: 42px;background-color:#52627C;border:1px solid #52627C;border-radius:3px;z-index: 5000;display:none;cursor:pointer;}
a.top:before{content:'\e601';font-family:"lh-iconfont";margin: 0 6px;font-size:28px;color:#ffffff;line-height: 35px;}

.searchwrapper{width: 314px;margin-left: 825px;position:relative;z-index:100;top: 15px;}
input[type="text"].search{width:100%;padding:5px; border-radius:3px; border:1px solid black; z-index:100;font-size:12px;font-family: "LufthansaTextBold";font-weight:normal;}


.btn.suchbutton{padding: 0px 0px !important;height: 20px !important;min-width: 0px !important;border-radius: 0px !important;font-size: 14px !important;font-weight: bold !important;cursor: pointer !important;transition: .5s !important;box-sizing: border-box !important;border: 0px solid transparent !important;background: rgba(0,0,0,0) !important;color: #333 !important;font-size: 14px !important;position:absolute;margin-top:0px;z-index:1400;top: 0px;right: 10px;}
.btn.suchbutton:hover{background: rgba(0,0,0,0) !important;color: #000036 !important;}

.ls-v5 .ls-nav-next {right: 40px !important;}
.ls-v5 .ls-nav-prev {left: 40px !important;}

.profile{float:right;overflow:hidden;cursor: pointer;padding-top:17px;}
.profile:after{}
.profile div{ font-family: "LufthansaTextLight" !important;font-weight: normal !important;cursor: pointer !important;transition: .5s !important;color: #e9e8e5 !important;z-index:300;font-size:18px;}
.profil .meinemerkliste{margin-top:0px;}
.profile .menufull{z-index:1500;}
.profile div:hover{color:#FFBD32;}
.profile div.dropdown p:before{}
.profile div svg{height: 15px;width: 15px;transition-duration: 0.5s;}
.profile .sub svg{height: 28px;width: 28px;margin-right:10px;vertical-align: middle;}
.profile .sub svg path{fill:#000036 !important;transition-duration: 0.5s;}
.profile .menufull:hover, .profile .menufull:hover svg path{color:#ffffff !important;fill:#ffffff !important;}
.profile.loggedin .sub{position: absolute;top:500px;width: 411px;background-color: #fff;z-index: 1200;padding: 15px 20px 15px;left:-2000px;}
.profile.loggedin .sub div{color:#000036 !important;height: 50px;line-height:50px;font-size: 18px;}

.profile.loggedin .sub div:hover,.profile.loggedin .sub div:hover > svg path, #close:hover  polygon{color:#414E63 !important;fill:#414E63 !important;}
.profile.loggedin .sub div.profilesubheader:hover{color:#000036 !important;}


.profile .profilesubheader{font-family: "LufthansaHeadBold" !important;font-size:24px !important;height:30px !important;line-height:30px !important;}
.dropdown path{fill:#ffffff;}
.dropdown{z-index:100 !important;}
.sub svg#close polygon{fill:#000036;transition-duration: 0.5s;}
.sub svg#close{top: 20px;position: absolute;right: 10px;width: 20px;height: 20px;}

.profile.loggedin .sub.visible{}
.profile.loggedin .sub.invisible{}

a div.first,a div.second,a div.third{border-bottom:0px solid #dddddd;}

.menufull svg path{fill:#e9e8e5;}

.language{ font-family: "LufthansaTextBold" !important;float: right;margin-top: 30px;width: 150px;overflow: hidden;cursor: pointer;padding: 7px;width: 135px;text-align: center;border: 1px solid #333;border-radius: 3px;
margin-right: 10px;font-size:14px;}

.getpassword, .requestpwtopic, .sendpwtopic{color: #000036;}
div.getpassword{font-size: 14px;color: #333333;line-height: 18px;margin-bottom: 10px;}

.login.btn {margin: 7px 0 0 !important;}


.btn, .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {background-image:none;margin:0px;color: #05164d;background-color: #ffad00;font-size:16px !important;font-family:  "LufthansaText" !important;padding: 0 30px !important;height: 40px !important;min-width: 130px !important;border-radius: 3px !important;cursor: pointer !important;transition: .5s !important;box-sizing: border-box !important;border: 0px solid transparent !important;}
.loginwrapper .btn, .loginwrapper  .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern{margin:20px 0;}
 .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {line-height: 40px;}
.btn:hover, .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:hover {color: #05164d;background-color: #ffbd32;}

a.btn:hover, a.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:hover {color: #05164d !important;background-color: #ffbd32 !important;}

.vc_btn3-size-md{color: #05164d !important;background-color: #ffad00 !important;}
.btn .vc_btn3-size-md:hover{color: #05164d !important; background-color: #ffbd32 !important;}

.forgotpw{cursor:pointer;}

.loginwrapper{width:100%;position:absolute;}
.loginposition{max-width:1140px;margin:0 auto;}
.loginwindow,.pwwindow{top: 400px;position: absolute;width: 411px;background-color:#fff;z-index:1200;padding:20px 20px 0px;left: -2000px;}
.pwwindow{top: 415px;}
.logintext{width:100%;}
.closelogin{position:absolute;right:20px;top:20px;cursor:pointer;font-size: 24px;font-family: "LufthansaTextBold";}
.loginerror{font-size:14px;color:red;}
.logintopic{font-family: "LufthansaHeadBold";font-size:24px;margin-bottom:20px;color:#000036;}
.closelogin svg{width:20px;height: 20px;}
.closelogin svg polygon{fill:#000036;}

.menu-item-language.menu-item-has-children {z-index: 50000;width: 150px;font-size:14px !important;border: 1px solid #333333;border-radius:3px; height:40px;padding:10px !important;line-height: 14px !important;margin-top:30px !important;}
.menu-item-language a{font-size:14px !important;z-index:6000;}
.menu-item-language.menu-item-has-children a:after{content:' \e604';font-family:"lh-iconfont";}
.main-navigation ul ul li a:after{content:'' !important;}

.merkliste{position:fixed;top:315px;right:0;z-index:100;}
.remove-merkliste{height:26px;width:26px;cursor: pointer;transition-duration: 0.5s;}
.remove-merkliste svg path{transition-duration: 0.5s;}
.remove-merkliste:hover svg path,.remove-merkliste:hover svg polygon{fill:#414E63;}
.hilfe{position:fixed;top:480px;right:0;z-index:100;}
.button_developer{position:fixed;top:645px;right:0;z-index:100;}

.menu-item-337, .menu-item-1318{cursor: pointer;}

small.vc_label{font-size:14px !important;}

/* Content */
#primary{padding:0;}
#page{max-width:100%;margin:0 auto;}
#primary{display: inline-block;}
#secondary{display: inline-block;}
#primary #main{}
.typeheadline{font-family: "LufthansaHeadBold" !important;}

.news #primary{width:66.6% !important;padding-left: 15px;padding-right: 15px;}
.post-navigation .nav-previous {display: none;}
.news #secondary{width:33.3%;float:right;padding-left: 15px;padding-right: 15px;}

#main ul li{margin-left: 16px;list-style:square;}
#main a:before{content:'\eaca';font-family:"lh-iconfont2";line-height: 16px;font-size: 16px;}
#main .dlimage a:before{content:'';margin-right: 0px;}
.entry-content a:before{content:'\e60e';font-family:"lh-iconfont";line-height: 18px;}
.ls-wp-container a:before{content:'' !important;}

.vc_column-inner .vc_column-inner {padding-left:0px !important;}

.firstrow .wpb_column {margin-top:-80px;z-index:500;display:none;}
.firstrow div, .narrowrow div, .narrowrow h3{margin-bottom:0;}
.firstrow .vc_column-inner > .wpb_wrapper{box-shadow: 0 0 6px 1px #cccccc;border-top:0px solid #B4B4B4;}
.dlimage{box-shadow: 0 0 6px 1px #cccccc;}
.firstrowcaption{padding:10px;background-color:#ffffff;color:#333333;font-size:18 !important;}
.firstrowcaption:after{content:'\e61c';font-family:"lh-iconfont";float: right;margin-top: -28px;font-size: 20px;color:#000036;}
.firstrow img{width:100%;}

.ls-bottom-nav-wrapper{display:none;}

.quarter{width:25%; display:inline-block;float:left;}
.quarter p{ font-size:14px; line-height: 20px; margin: 10px 0; }

.vc_row{margin-right: auto !important;margin-left: auto !important;padding: 0px 25px;}
.vc_column-inner .vc_row{padding: 0px 0px;}
.vc_row.wide{margin: 0 !important;}

.divider {color:#000066;font-size:32px;}
.divider .vc_sep_line {border-top-width: 21px !important;margin-top: -8px;} 

table {width:100%;vertical-align: top}
table tr td {vertical-align: top;}
table h3{margin: 10px 0px;}
.vc_tta-accordion table{margin-bottom:20px;}
input, select{border:1px solid #666666; border-radius:0px; margin-right:10px;padding: 5px 5px;font-size:14px;border-top: 0px;border-left: 0px;border-right: 0px;}
input:hover, select:hover{box-shadow: 0px 0px 2px #cccccc;}

h2.entry-title  a{font-size: 32px !important;line-height: 38px;font-weight:400;margin-bottom:0;/*color:#606060;*/}
/*h2.entry-title  a:before{content:'' !important;}*/

.firstrowcaption  a:before{content:'' !important;}
.firstrowcaption a{color:#333333 !important;font-size:18px !important;font-weight:400;}
.firstrowcaption a:hover{color:#FFBD32 !important;}
.firstrow a:before {content:'' !important;}

.danketext {font-size:32px;color:#000036;margin-top:50px;font-family: "LufthansaHeadBold";}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body,.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{background-color:#ffffff !important;}

.ref-left{text-align:right;}

.page-content, .entry-content, .entry-summary {margin:0;}

.wpb_layerslider_element{position:relative;z-index:99;}
.wpb_single_image.vc_align_left {z-index: 1;position: relative;}

.floatright{float:right;text-align:right;}

.ml-details{font-size:14px;line-height:18px;color:#000066;vertical-align: top;}

.abfragen-fixed{border:1px solid #666666;border-radius:3px;padding: 8px; margin-bottom:8px;margin-top:8px;}
.with-border{padding:20px;box-shadow: 2px 2px 2px #cccccc;background-color:#ffffff;margin-top:-150px;font-size:14px;line-height:18px;}
.with-border h2{font-size:16px;margin-top:0px;}

.btn {}
.vc_general.vc_btn3:hover{ background:#000088 !important; }

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {margin-bottom: 0px !important;}

.vc_separator .vc_sep_holder .vc_sep_line {margin-bottom: 10px;margin-top: -7px;}

.btn a{font-family:  "LufthansaTextBold" !important;font-size: 14px !important;font-weight: bold !important;cursor: pointer !important;transition: .5s !important;color: #fff !important;}

.vc_general.vc_cta3 {padding: 0px !important;}

.dl-btn a:before, .vc_cta3-actions a:before {content:'' !important;}

.vc_cta3-actions a{font-family: "LufthansaTextBold" !important;}


.vc_general.vc_cta3.vc_cta3-align-left .vc_cta3-content {width: 85.5%;}
.vc_general.vc_cta3.vc_cta3-align-left.en .vc_cta3-content {width: 90.4%;}

.vc_cta3-content-header h2 {margin-bottom: 0px !important; font-size:30px !important;}


.vc_cta3-container {margin-bottom: 24px !important;}
.vc_row-has-fill > .vc_column_container > .vc_column-inner{padding-top: 24px !important;}

.vc_cta3-content,.vc_cta3-content h2,.vc_cta3-content p{color:#000036;}
.vc_cta3-content p{margin-top:0px;}

.vc_general.vc_cta3{border:0px !important;}

.vc_custom_1467717127239 .vc_column-inner .vc_column-inner,  .vc_custom_1470758991226 .vc_column-inner .vc_column-inner,#formular-wrapper .vc_column-inner .vc_column-inner,.vc_column-inner.vc_custom_1467718818114{padding:0 !important;margin-bottom:20px !important;}

.inrow input[type=text], .inrow select {height: 40px;}

.search .inrow, .inrow.news{ padding: 0 35px;}

.leftwrap{padding-right:15px;}
.rightwrap{padding-left:15px;}

/* Merkliste */

.icon-delete {cursor:pointer;-webkit-transition-duration: 0.5s; /* Safari */transition-duration: 0.5s;}
.icon-delete:hover {color:#000088 !important;}

.mlfix {margin-top: -30px;padding:0px;border-radius:3px;width:20px;text-align:center;float: right;}
.slottype {margin-top:16px;padding:5px;border:1px solid #333333; border-radius:3px;width:200px;text-align:center;}
.slottype.historie{float: right;}
h2.historie{background-color: #05164d;margin: 0;padding: 5px 10px;color:#fff;}

.mlfix svg{cursor: pointer;}
.mlfix svg path{transition-duration: 0.5s;}
.mlfix svg:hover path{fill:#414E63;}

 h3.mltopic:after {cursor:pointer;-webkit-transition-duration: 0.5s; /* Safari */transition-duration: 0.5s;content:'\e90b';font-family:"lh-iconfont";right:0;display: block;height: 29px;position: absolute;margin-top:-21px;color: rgb(153, 153, 153);font-size:24px;cursor:pointer;}
h3.mltopic:after{margin-right:5px;cursor:pointer;-webkit-transition-duration: 0.5s; /* Safari */transition-duration: 0.5s;}

h3.mltopic:hover::after, .mlfix:hover:after{color:#000088;}

.add-merkliste{margin-bottom: 28px !important;margin-left: 10px;}

.merklistealign{vertical-align:top;}
.merklistealign h3{width: 90%;float: left;}


/* Icons */

.cls-1{fill:#ffffff;}
.autolog.true svg path,.autolog.true svg polygon{fill:#05164d !important;}
.autolog.true svg{width:350px;}
.zielgruppe svg{width:80%;}
.zielgruppe svg path,.zielgruppe svg polygon{fill:#000036;}

/* Zielgruppen */

.vc_progress_bar .vc_general.vc_single_bar.vc_progress-bar-color-white .vc_label, .vc_progress_bar.vc_progress-bar-color-white .vc_single_bar .vc_label {color: #fff !important;text-shadow: none !important;}

.vc_progress_bar .vc_single_bar {background: #cccccc !important;position: relative;-webkit-box-shadow: none !important;box-shadow: none !important;-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important;}

small{font-size:14px !important;}
.vc_progress_bar .vc_single_bar .vc_label {padding: 0.3em 0.7em !important; }
 .mediadetails {height:200px;}
  .ansprechpartner .vc_column-inner{padding-left: 0px !important;}

/* Produktseiten */
.gruppensymbol{vertical-align: top;}
.gruppensymbol:after{}
.gruppeninhalt {padding-top: 40px;min-height: 110px;}
.gruppensymbol, .gruppeninhalt {display:inline-block;}
.gruppensymbol{width:6.5%;}
.gruppenname, .artikel{width:100%;border-bottom:1px solid #333333;padding:2px 0;cursor: pointer;}
.gruppenname,.gruppenname span, .artikel, .artikel span{transition-duration: 0.5s;}
.gruppenname, .artikelgruppe, .artikelname{font-size:24px;line-height: 28px;}
.artikeltabellebild {width:60px;}

.gruppenname:hover span,.gruppenname:hover svg polygon, .artikeltabellebild:hover{color:#414E63 !important;fill:#414E63 !important;}




.gruppensymbol{height:74px;background-image: url(../icons/icon-print-bordkarte.svg);background-repeat: no-repeat;background-position:left bottom;}
.gruppensymbol.printmagazin{background-image: url(../icons/icon-print-magazin.svg);}/*neu*/


.gruppensymbol.online{background-image: url(../icons/icon-onl-news.svg);}
.gruppensymbol.mobil{background-image: url(../icons/icon-mobil-bordkarte.svg);}
.gruppensymbol.mobilbuchung{background-image: url(../icons/icon-mobil-buchung.svg);}/*neu*/
.gruppensymbol.mobilcheckin{background-image: url(../icons/icon-mobil-checkin.svg);}/*neu*/
.gruppensymbol.onlineb{background-image: url(../icons/icon-onl-buchung.svg);}
.gruppensymbol.onlinecheckin{background-image: url(../icons/icon-onl-checkin.svg);}/*neu*/
.gruppensymbol.email{background-image: url(../icons/icon-onl-email.svg);}/*neu*/
.gruppensymbol.ejournal{background-image: url(../icons/icon-onl-ejournal.svg);}/*neu*/

.gruppensymbol.digital{background-image: url(../icons/icon-dig-lounge.svg);}
.gruppensymbol.digitalifh{background-image: url(../icons/icon-dig-ife.svg);}/*neu*/

.gruppensymbol.ambient{background-image: url(../icons/icon-amb-flyer.svg);}
.gruppensymbol.ambientbecher{background-image: url(../icons/icon-amb-becher.svg);}
.gruppensymbol.ambienttuch{background-image: url(../icons/icon-amb-tuch.svg);}
.gruppensymbol.ambientschoko{background-image: url(../icons/icon-amb-schoko.svg);}

.gruppeninhalt{width:92.5%;}


.symbol.open{background-image: url(/wp-content/themes/rg_lh/icons/icon_plus.svg); width:25px;height:25px;background-repeat: no-repeat;float: right;}
.symbol.close{background-image: url(/wp-content/themes/rg_lh/icons/icon_minus.svg); width:25px;height:25px;background-repeat: no-repeat;float: right;}
.morer{width:25px;}
.artikeltabelle {width:100%;margin: 7px 0 !important; cursor: pointer;}
.artikeltabelle tr td{vertical-align:middle;}

.artikel span.artselector{vertical-align:middle;line-height:1.1em;}

.loadProductDetails span:hover{color:#05164D;}

.artikelgrafik, .artikeldetails{width:49%; float:left;}
.artikelgrafik {margin-right:2%;}

.artikeldetails{margin-top:-10px;}

.gruppeninhalt table tr td{ padding:0px; }
.gruppeninhalt li {font-size:18px;}

.beschreibung {margin-top:30px;display:none;}
.beschreibung table tr td{padding: 10px 0 0px;}
.beschreibung ul{margin:0px !important;}

.artikel{display: none; vertical-align:center;}
.artikel span.artselector, .gruppenname span{font-size:23px;padding-bottom:10px;cursor:pointer;font-family: "LufthansaHeadBold" !important;}
.artikelsymbol{width:50px;height:50px;border-radius:25px;overflow:hidden;margin-top: 0px;margin-right: 10px;}

.slots tr td{border-bottom:1px solid #333333;}

.productdetailtopic{font-family: "LufthansaHeadBold" !important;padding-top:40px !important;font-size:24px !important;}
.producttopicsingle{font-family: "LufthansaHeadBold" !important;padding-top:0px !important;font-size:24px !important;}

a.mediaplanlink:before{content:'' !important;}
a.mediaplanlink i{font-size: 50px !important;margin-left: 1px;margin-right: 31px;}

table input[type=checkbox]{display:none;}
table input[type=checkbox]:checked + label{color:#000066;}

table input[type="checkbox"] + label span {display:inline-block;width:20px;height:20px;margin:-1px 0px 0 10px;vertical-align:middle;cursor:pointer;background-color:#ffffff;border:1px solid #666666;border-radius: 3px;line-height: 14px;}
table input[type="checkbox"]:checked + label span:after {content:'\e609';font-family:"lh-iconfont";font-size: 20px;
    line-height:20px;
}

/* Kontakt */

.fehlermeldung {display:none;}
textarea.nachricht {height: 283px;}  
textarea.nachrichtmerkliste1 {height: 326px;}  
textarea.nachrichtmerkliste2 {height: 282px;} 
.hiddenform {display:none;}

.danketext{display:none;}

.ferror{border:1px solid red;}

 input.ra {
    background-color: #ebebeb;
}


/* Footer */
footer.site-footer{padding:0 15px ;background-color:#05164d;width:100%;color:#ffffff;font-size:16px;line-height: 20px;margin: 0 auto;text-align: center;}
footer.site-footer div{vertical-align: top;display:inline-block;padding: 10px 0px 0 ;margin:0;text-align: left;}
footer.site-footer a{font-size:16px !important;color: #ffffff !important;}
footer a:hover, footer a:focus, footer a:active {color: #ffffff !important;}
#footer-sidebar{width:1140px;margin:0 auto;}
#footer-sidebar1,#footer-sidebar2,#footer-sidebar3,#footer-sidebar4{width:19%;}
#footer-sidebar3,#footer-sidebar4,#footer-sidebar5{width:19%;text-align:right;}
.r4{width:40%;}

/* Datepicker */

#ui-datepicker-div{background-color:#ffffff;width:300px;padding:10px;box-shadow: 2px 2px 2px #cccccc;}

/* Secondary */

.vc_wp_posts .widget a, #secondary .widget a{color:#333333;}
.vc_wp_posts .widget a:before, #secondary .widget a:before{content:''!important;margin-right: 0px;}
.vc_wp_posts .widget ul li, #secondary .widget ul li{margin-bottom: 20px;list-style: none !important;margin-left: 0px !important;}

.vc_wp_posts .widget .post-date, #secondary .widget .post-date{font-size:14px;float: right;margin-bottom: 24px;width:100%;}

.vc_gitem-post-data {margin-bottom: 0px !important;margin-top:10px;}
.navigation.post-navigation{display:none;}
.news .entry-content {
    margin: 0 10px !important;
    width:66%;
}

.news .entry-title{margin-bottom:0px;}

.news .hentry {
    margin: 0 0 0em;
}

#secondary{padding-left: 15px;
padding-right: 15px;}

/* NEWS */
.vc_gitem-animated-block  a:before{content:'' !important;}


.vc_gitem_row .vc_gitem-col {
    padding: 10px 0 !important;
}

/*.btninactive{background-color:#cccccc !important;}*/
/*.btninactive:hover{background-color:#dddddd !important;}*/

tr.inactive{color: #999999;}

.vc_custom_heading a {color: #000066 !important;}

/* COOKIE */

.pea_cook_wrapper{border-radius:3px !important;}
.pea_cook_wrapper.pea_cook_bottomcenter {bottom: 30px;margin: 0 30px !important; width:90%;left: 30px !important;text-align:center;}
.pea_cook_wrapper p {font-family: "LufthansaTextLight" !important;font-size: 13px !important;}
.pea_cook_wrapper a {border-bottom: 1px solid #ffffff !important;text-decoration: none;font-size: 12px !important;font-family:  "LufthansaTextBold" !important;margin-left:10px;}
button.pea_cook_btn{margin: 0px;
padding: 0px !important;
text-decoration: none;
cursor: pointer;
width: 14px !important;
border: 1px solid rgba(243, 146, 0, 0) !important;
background-color: rgba(243, 146, 0, 0) !important;
white-space: nowrap;
overflow: hidden;
box-shadow: inset 0 0 0px 0px rgba(243, 146, 0, 0) !important;
text-shadow: 0 0 0 rgba(243, 146, 0, 0) !important;
font-weight: 400 !important;
float: right;color:#ffffff;}
button.pea_cook_btn:before{content:'\e600';font-family:"lh-iconfont";color:#ffffff !important;line-height: 20px;}
/* mobile */
.mobilemenu, .mobmen{display:none;}
.mobilemenu .innermenu a{color:#333333;padding-left:20px;}
.mobilemenu .innermenu p{}
.mobilemenu .innermenu {display:none;position:fixed;z-index:5999;background-color:#ffffff;width:100%;padding-top:100px;}
.mobilemenu .innermenu div{ padding:10px 0;}
.mobilemenu .mobmen div{border-top:1px solid #000000;padding-bottom:0px;}
.mobilemenu .werbemedien p{padding: 0 0 0 20px;margin: 0;}
.mobilemenu .werbemedien p:after{content:'\e604';font-family:"lh-iconfont";}
.mobilemenu .werbemedien div a{color:#111111;font-size:14px;padding-left:30px;}
.mobilemenu .werbemedien .ambientmedien{padding-bottom:0px !important;}
.mobilesearch{display:none;}
.burgermenuicon:after{content:'\eadf';font-family:"lh-iconfont2";font-size:60px;padding:10px;line-height:70px;color:#ffffff;cursor:pointer;}
.burgermenuicon:hover{color:#ffad00 !important;}

.mobilemenu .search{width:90% !important;padding:5px; border-radius:3px !important;
    border:1px solid black;border-top:1px solid black !important; margin: 0 5% 10px;}

.mobilemenu   .btn.suchbutton {top: 10px;right: 7%;}

.mobilemenu .innermenu div{padding-bottom:0px;}

h2.ls-layer{font-family:  "LufthansaHeadBold";color:#000036 !important;}

.vc_column_container > .vc_column-inner.ls-overflow-visible{
    padding-left: 0;
    padding-right: 0;
}

.vc_row.ls-overflow-visible{padding:0;}

.burgermenuicon, .mobsearchicon{float:right;}
.mobmenuvis{position:fixed;top:0;width:100%;z-index:6000;height: 90px;background: -moz-linear-gradient(top, rgba(5,22,77,1) 0%,rgba(5,22,77,0.6) 50%, rgba(5,22,77,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(5,22,77,1) 0%,rgba(5,22,77,0.6) 50%,rgba(5,22,77,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(5,22,77,1) 0%,rgba(5,22,77,0.6) 50%,rgba(5,22,77,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05164d', endColorstr='#05164d',GradientType=0 ); /* IE6-9 */}
#flags_language_selector img{margin:1px;border:1px solid #333;}
#flags_language_selector{text-align:center;border-bottom:1px solid black;margin-bottom:0px !important;}

.icl-de span:after{content:"|";margin-left:10px;vertical-align: top;}
.wpml-ls-item a{line-height:14px !important;}
.wpml-ls-item span{padding: 0 0 0 10px;}
.site-title.mobile{float:left;padding-left:20px;padding-top:20px;width: 80%;}
.site-title.mobile svg path,.site-title.mobile svg polygon{fill:#ffffff;}

.innermenu .last{border-bottom:1px solid black;padding-bottom: 10px !important;margin-bottom: 0px;}


@media only screen and (max-width: 1164px) {
    #footer-sidebar {width: 100%;margin: 0 auto;}
    .searchwrapper {right:10px;margin-left: auto;top: -1px;}
    #masthead a  {font-size: 16px;}
    .menu-item-language.menu-item-has-children {width: 120px;}
    .wpml-ls-legacy-list-horizontal a span {font-size: 16px;}
    .profile div {font-size: 16px;}
    .pea_cook_wrapper.pea_cook_bottomcenter { width: 80%;}
    .site-branding svg {width: 450px;height: 40px;}
    #site-navigation {margin-top: 23px;}
    .vc_cta3-content-header h2{font-size:26px !important;}
}

@media only screen and (max-width: 960px) {

    .artikelgrafik{float:none; width:100%;}
    .artikeldetails{float:none; width:100%;margin-top:20px !important;}
    .gruppensymbol {width: 9% !important;}
    .gruppeninhalt {width: 90% !important;}
    .firstrow{display:none;}
    .dlimage {box-shadow: 0 0 0 #ffffff;}
    .blankspacevideo{height:60px !important;}
    .movie{margin-bottom:30px !important;}
    .news #secondary{width:100%;}
    .news #primary, .news .entry-content{width:100% !important;}
    .profile, .loginwindow {display:none;}
    .merkliste, .hilfe{display:none;}
    #produkteMerklisteAnzahl{display:none;}
    /*.paralax3.vc_parallax .vc_parallax-inner {background-image: url("/wp-content/uploads/2016/08/company_mobil.jpg") !important;background-position: 12%;top: 0 !important;}*/
    .paralax3 .wpb_raw_code {display:none;}
    .artikeldetails {margin-bottom:30px !important;}
    .site-branding svg {width: 350px !important;height: 37px;}
    .main-navigation li {margin-left: 15px !important;}
    .jahrauswahl svg {width: 80%;}
    .wpml-ls-legacy-list-horizontal {padding-right: 0px;}
    .submenuyear {padding: 0px 15px 0;font-size: 14px;top: 85px;}
    .zielgruppe svg {width: 50%;}
    .zielgruppe .vc_col-sm-3 {width: 50%;}
    a.mlbutton{display:none;}
    #site-navigation {margin-top: 21px;}
    .vc_btn3-container.vc_btn3-inline {margin-top: 20px;}
}

@media only screen and (max-width: 768px) {
	.jahrauswahl{width:400px;top:300px;margin-right:-200px;top:150px;}
	.jahrauswahl a {margin-left: 40px !important;}
	.jahrauswahl .btn {min-width: 100px !important;}
    .leftwrap{padding-right:0px;}
    .rightwrap{padding-left:0px;}
    .gruppeninhalt table tr td {font-size: 14px !important;}
    #masthead{display:none !important;}
    .mobilemenu{display:block;}
    #produkteMerklisteAnzahl{display:none;}
    .artselector{line-height:32px !important;padding-right:28px;}
    .artikelsymbol{display:none;}
    .vc_row{padding: 0px 10px !important;}
    .vc_row .vc_row{padding: 0px 0px !important;}
    .gruppeninhalt{font-size:18 !important; line-height:24px !important;}
    .gruppeninhalt {width: 100% !important;padding-top: 10px;}
    .gruppensymbol {width: 17% !important;}
    footer {padding-bottom:20px !important;}
    #footer-sidebar1, #footer-sidebar2, #footer-sidebar3, #footer-sidebar4 {width: 100%;}
    footer .widget {margin: 0;}
    footer p{margin:0 !important;}
    .merkliste, .hilfe{display:none;}
    .page-content, .entry-content {margin: 0;}
    .mobmen div{margin-bottom: 0px;}
    .vc_column-inner .vc_column-inner {padding-left: 0px !important;}
    .search .inrow, .inrow.news{ padding: 0 25px;}
    .pea_cook_wrapper.pea_cook_bottomcenter {margin: 0 18px !important;left: 0px !important;}
    .dlimage .vc_single_image-wrapper.vc_box_border_grey .vc_single_image-img.attachment-full{float:right;}
    .paralax1 .upb_row_bg.vcpb-vz-jquery{background-position: 85% !important;}
    .paralax2 .upb_row_bg.vcpb-vz-jquery {background-position: 85% !important;}
    video{width:300px !important;}
    .showmovie.de, .showmovie.en {top: 100px;left: 50%;margin-left: -150px;}
    .closemovie {margin-left: 139px;top: 100px;}
    .closevid{color:#ffffff;font-size:12px;text-align:center;}
    .artikeltabellebild {width:0px;}
    .morer {vertical-align: bottom !important;}
    .artikel span.artselector, .gruppenname span {font-size: 22px !important;}
    #footer-sidebar3, #footer-sidebar4, #footer-sidebar5 {text-align: left;}
    .zielgruppe svg {width: 60%;}
    .pea_cook_wrapper p {line-height: 16px;text-align: left;}
    .pea_cook_wrapper a {margin-left: 0px;}
    .pea_cook_wrapper.pea_cook_bottomcenter {width: 90%;}
    button.pea_cook_btn {top: 6px;position: absolute;right: 7px;}
	.burgermenuicon::after {font-size: 50px;padding: 0px;line-height: 60px;}
	.totop{display:none !important;}
	.pea_cook_wrapper {padding: 8px 13px;}
	input#nl{height: 80px;margin-top: -24px !important;}
	.zielgruppe .vc_col-sm-3 {width: 100%;}
	.mobilemenu .innermenu div {padding: 4px 0;}
	.jahrauswahl {height: 240px;}
}
